<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ClearStorage" group="General Utilities" checked="False">
    <Tip>Don't know how to hard reset? This app is for you!</Tip>
    <Guid type="p">0cffe7c3-1a47-4bef-b78b-a89995fad25e</Guid>
    <OEMDate>10/25/2007</OEMDate>
    <OEMAuthor>HTC</OEMAuthor>
    <AppAuthorURL>http://www.htc.com/</AppAuthorURL>
    <OEMVersion>1.20.0.0</OEMVersion>
    <AppVersion>1.20.0.0</AppVersion>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>